Bug 5090 - Autotools broken when --disable-jsdl and --disable-ws flags enabled
: Autotools broken when --disable-jsdl and --disable-ws flags enabled
Status: CLOSED FIXED
: Gridway
Core
: 5.2
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-03-12 10:56 by
Modified: 2007-06-22 11:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-12 10:56:18
When the configure script is invoked with both --disable-jsdl and --disable-ws
flags, the dist_java_JAVA is still defined but no .class files are produced.
Therefore, in the make install step the installation fails when it tries to
copy the non-existant .class files.
------- Comment #1 From 2007-03-13 07:48:09 -------
Bug fixed in CVS trunk
------- Comment #2 From 2007-05-31 04:21:37 -------
Also when compiling GW in a EGEE user interface, gridftp drivers should be
disabled. A new option --disable-gridftp has been added to configure (branch:
FALCATA)